## wifi-honey 1.0

=== debian/changelog ===
wifi-honey (1.0-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jan 2021 16:35:00 +0100

wifi-honey (1.0-1kali2) kali-dev; urgency=medium

  * Add a debian/watch file

 -- Sophie Brun <sophie@freexian.com>  Mon, 13 Jul 2015 11:10:07 +0200

wifi-honey (1.0-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 11:13:43 -0500

wifi-honey (1.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Dec 2012 10:18:40 -0700
