=== debian/control ===
Source: wifi-honey
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.digininja.org/projects/wifi_honey.php
Vcs-Git: https://gitlab.com/kalilinux/packages/wifi-honey.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wifi-honey

Package: wifi-honey
Architecture: all
Depends: ${misc:Depends}, screen, aircrack-ng
Description: Wi-Fi honeypot
 In the case of WPA/WPA2, by running airodump-ng along side 
 this you also end up capturing the first two packets of 
 the four way handshake and so can attempt to crack the key 
 with either aircrack-ng or coWPAtty.
 .
 What this script does is to automate the setup process, it 
 creates five monitor mode interfaces, four are used as APs 
 and the fifth is used for airodump-ng. To make things 
 easier, rather than having five windows all this is done in 
 a screen session which allows you to switch between screens 
 to see what is going on. All sessions are labelled so you 
 know which is which.
