=== debian/watch ===
version=4
https://digi.ninja/projects/wifi_honey.php (?:.*)/wifi_honey_(\d.*)\.tar\.bz2
